

"Blur" = "Weichzeichner";
"1.0" = "1.0";
"version" = "Version";
"image" = "Bild";
"kind" = "Art";
"Enabled" = "Aktiv";
"Type" = "Typ";
"Gaussian" = "Gaußscher";
"Square" = "Rechteckig";
"Circular" = "Kreisförmig";
"Diameter" = "Durchmesser";
"Blur Alpha Channel" = "Apha-Kanal weichzeichnen";
"Image Blur Effect.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Weichzeichnereffekt\rBestandteil des Graphics FAST Extra Packs.\r\r\nCopyright (c) 2002-2003 Softpress Systems Ltd.\nAll rights reserved.\n";











"Sharpen" = "Schärfen";
"1.0" = "1.0";
"version" = "Version";
"image" = "Bild";
"kind" = "Art";
"Enabled" = "Aktiv";
"Sharpen Alpha Channel" = "Alpha-Kanal schärfen";
"Diameter" = "Durchmesser";
"Image Sharpen Effect.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Schärft die Kanten in einem Bild.\rBestandteil des Graphics FAST Extra Packs.\r\r\nCopyright (c) 2002-2003 Softpress Systems Ltd.\nAll rights reserved.\n";











"Chroma Key" = "Chroma Key";
"1.0" = "1.0";
"version" = "Version";
"image" = "Bild";
"kind" = "Art";
"Enabled" = "Aktiv";
"Key Color 1" = "Key Farbe 1";
"Key Color 2" = "Key Farbe 2";
"Key Color 3" = "Key Farbe 3";
"Key Color 4" = "Key Farbe 4";
"Tolerance" = "Toleranz";
"Opacity" = "Deckkraft";
"Image ChromaKey Effect.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Chroma Key Effekt.\rBestandteil des Graphics FAST Extra Packs.\r\r\nCopyright (c) 2002-2003 Softpress Systems Ltd.\nAll rights reserved.\n";











"Impress" = "Prägen";
"1.0" = "1.0";
"version" = "Version";
"image" = "Bild";
"kind" = "Art";
"Enabled" = "Aktiv";
"Grayscale" = "Graustufen";
"-" = "-";
"Blur diameter" = "Durchmesser weichzeichnen";
"Apply to Alpha Channel" = "Auf Alpha-Kanal anwenden";
"-" = "-";
"Diameter" = "Durchmesser";
"3" = "3";
"5" = "5";
"7" = "7";
"Intensity" = "Intensität";
"Color Shift" = "Farbverschiebung";
"Lighting" = "Beleuchtung";
"Apply to Alpha Channel" = "Auf Alpha-Kanal anwenden";
"Image Effects.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Bildeffekte.\rBestandteil des Graphics FAST Extra Packs.\r\r\nCopyright (c) 2002-2003 Softpress Systems Ltd.\nAll rights reserved.\n";











"Linear Blur" = "Linearer Weichzeichner";
"1.0" = "1.0";
"version" = "Version";
"image" = "Bild";
"kind" = "Art";
"Enabled" = "Aktiv";
"Type" = "Typ";
"Left to Right" = "Links nach Rechts";
"Right to Left" = "Rechts nach Links";
"Up" = "Hoch";
"Down" = "Runter";
"Length" = "Länge";
"Apply to Alpha Channel" = "Auf Alpha-Kanal anwenden";
"Image Linear Blur Effect.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Linearer Weichzeichnereffekt.\rBestandteil des Graphics FAST Extra Packs.\r\r\nCopyright (c) 2002-2003 Softpress Systems Ltd.\nAll rights reserved.\n";











"Solarize" = "Belichtung";
"1.0" = "1.0";
"version" = "Version";
"image" = "Bild";
"kind" = "Art";
"Enabled" = "Aktiv";
"Smooth" = "Sanft";
"Combined Red, Green & Blue" = "Rot, Grün & Blau kombiniert";
"  Red:" = " Rot:";
"0%" = "0%";
"50%" = "50%";
"100%" = "100%";
"  Green:" = " Grün:";
"0%" = "0%";
"50%" = "50%";
"100%" = "100%";
"  Blue:" = " Blau:";
"0%" = "0%";
"50%" = "50%";
"100%" = "100%";
"Reset" = "Reset";
"Plot" = "Zeichnen";
"Apply Image Solarize Effects.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2002 Softpress Systems Ltd.\
All rights reserved.\
" = "Lässt ein Bild wie ein über- oder unterbelichtetes Foto aussehen.\rBestandteil des Graphics FAST Extra Packs.\n\nCopyright (c) 2003 Softpress Systems Ltd.\nAll rights reserved.\n";











"Advanced Fade" = "Fortgeschrittene Überblendung";
"Left" = "Links";
"Middle" = "Mitte";
"Right" = "Rechts";
"Top" = "Oben";
"Bottom" = "Unten";
"1.0" = "1.0";
"version" = "Version";
"image" = "Bild";
"kind" = "Art";
"Enabled" = "Aktiv";
"Steps" = "Schritte";
"2" = "2";
"3" = "3";
"4" = "4";
"5" = "5";
"Direction" = "Richtung";
"Horizontal" = "Horizontal";
"Vertical" = "Vertikal";
"Transparency:" = "Transparenz:";
" " = " ";
" " = " ";
" " = " ";
" " = " ";
" " = " ";
"Reverse" = "Rückwärts";
"Apply Advanced Image Fade Effects.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Fortgeschrittene Überblendeffekte anwenden.\rBestandteil des Graphics FAST Extra Packs.\n\nCopyright (c) 2003 Softpress Systems Ltd.\nAll rights reserved.\n";











"Saturate" = "Sättigen";
"1.0" = "1.0";
"version" = "Version";
"image" = "Bild";
"kind" = "Art";
"Enabled" = "Aktiv";
"Saturate" = "Sättigen";
"Apply Image Saturate Effect.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Justiert die Farbsättigung eines Bildes.\rBestandteil des Graphics FAST Extra Packs.\n\nCopyright (c) 2003 Softpress Systems Ltd.\nAll rights reserved.\n";











"Hue Rotate" = "Farbton rotieren";
"1.0" = "1.0";
"version" = "Version";
"image" = "Bild";
"kind" = "Art";
"Enabled" = "Aktiv";
"Angle" = "Winkel";
"Apply Image Hue Rotate Effects.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Ändern des Farbtons eines Bildes\rBestandteil des Graphics FAST Extra Packs.\n\nCopyright (c) 2003 Softpress Systems Ltd.\nAll rights reserved.\n";











"Watermark" = "Wasserzeichen";
"1.0" = "1.0";
"This is not a graphic file. Please choose a graphic file." = "Dies ist keine Grafikdatei. Bitte wählen Sie eine Grafikdatei aus.";
"version" = "Version";
"image" = "Bild";
"kind" = "Art";
"Enabled" = "Aktiv";
"Watermark Graphic" = "Grafik für Wasserzeichen";
"Opacity" = "Deckkraft";
"Horizontal" = "Horizontal";
"Left" = "Links";
"Center" = "Mitte";
"Right" = "Rechts";
"Vertical" = "Vertikal";
"Top" = "Oben";
"Center" = "Mitte";
"Bottom" = "Unten";
"Watermark.\
Part of the Graphics FAST Extra Pack.\
\
Copyright (c) 2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Wasserzeichen.\rBestandteil des Graphics FAST Extra Packs.\r\r\nCopyright (c) 2003 Softpress Systems Ltd.\nAll rights reserved.\n";